<Contents>
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
	  <P1><![CDATA[Pregunta 5 de la prueba de conocimientos funcionales]]></P1>
	  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
	<P1><![CDATA[]]></P1>
	<P2 AudioPath="swfs/module2/pp_m02_s05_p005_sc.swf"/>
	</Content>


	   <Content id="" Class="WSImage" DefaultType="FixedWSImage" >
			<P1><![CDATA[]]></P1>
			<P2 _x="0" _y="0" ImagePath="images/pp_m02_s05_p005_sc_sec015.jpg"/>
	</Content>

		<Content id="" Class="Bullets" DefaultType="Instruction1" >
	
			 
	</Content>
	
	<!--<Content id="" Class="SimpleText" DefaultType="Paragraph">
		  		 <P1><![CDATA[Disable TLM or telephone line supervision. Press pound when finished.]]></P1>
		  		 <P2 _x="" _y="100" RelativeGapY="" _width="" />
		  					
  </Content>-->
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[Now it's your turn. To toggle options ON or OFF, press the corresponding number on the keypad. Press [1].The number [1] is replaced with a dash, indicating the option is now OFF. Press [1] again. The dash is replaced by the number [1], indicating the option is now ON.]]></P1>
	</Content>

	<Steps>
		
		<Question>Desactive TLM o el control de la línea telefónica.</Question>
		
		<Step id="01">
		
		
		<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep01" /> 
				<Action Type="TextDisplay1"><![CDATA[Opción de alternación]]></Action>
				<Action Type="TextDisplay2"><![CDATA[1--4--7-]]></Action>
				<Action Type="ReadyLight" Status="on" />
			</StartActions>
			<UserActivity Type="BtnSequence"  CorrectAns="7" DisplayChangeType="Replace" TextDisplay2="1--4--7-">
				<Correct>
					<Actions>
						<!--<Action Type="Feedback"><![CDATA[Correct Feedback.]]></Action>-->
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[No es correcto. Volver a intentarlo.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [7].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim1" FrameID="2"/>
							<Action Type="EnableKeypad" Flag="False"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			</EndActions>

			<SpecialActions>
				<Action Type="Play" Movie="" FrameID="" SpID=""/> 
			</SpecialActions>
		</Step>
		
		<Step id="02">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep02" /> 
				<Action Type="TextDisplay1"><![CDATA[Opción de alternación]]></Action>
				<Action Type="TextDisplay2"><![CDATA[1--4----]]></Action>
				<Action Type="ReadyLight" Status="on" />
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="False" CursorPosition="1" CorrectAns="#" DisplayChangeType="Replace"  TextDisplay2="---">
				<Correct>
					<Actions>
						<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
						<Action Type="TextDisplay2"><![CDATA[---]]></Action>
						<Action Type="PlaySound" Audio="Beep4" /> 
						<Action Type="ArmedLight" Status="on"/>
						<Action Type="ReadyLight" Status="on"/>
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
						<Action Type="Feedback"><![CDATA[No es correcto. Volver a intentarlo.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [#].]]></Action>
							<Action Type="GoToAndPlay" Movie="" FrameID=""/>
							<Action Type="EnableKeypad" Flag="False"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			<Action Type="ArmedLight" Status="on"/>
						<Action Type="ReadyLight" Status="on"/>
			
			</EndActions>

			<SpecialActions>
				<Action Type="Play" Movie="" FrameID="" SpID=""/> 

			</SpecialActions>
		</Step>
		
		<Step id="03">
					<StartActions>
						<Action Type="GoToAndPlay" Movie="" FrameID="frmStep03" /> 
						<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
						<Action Type="TextDisplay2"><![CDATA[---]]></Action>
						<Action Type="ArmedLight" Status="on"/>
						<Action Type="ReadyLight" Status="on"/>
					</StartActions>
					<UserActivity Type="DisplayOnly" CursorType="mcNormalCursor" ShowCursor="true" CursorPosition="1" CorrectAns="" DisplayChangeType="None" >
						<Correct>
							<Actions>

							</Actions>
						</Correct>
						<Incorrect>
							<Attempt>
								<Actions>
								<Action Type="Feedback"><![CDATA[]]></Action>
								</Actions>
							</Attempt>
							<Attempt>
								<Actions>
									<Action Type="Feedback2"><![CDATA[]]></Action>
									<Action Type="GoToAndPlay" Movie="" FrameID=""/>
									<Action Type="EnableKeypad" Flag="False"/>
								</Actions>
							</Attempt>
						</Incorrect>
					</UserActivity>
					<EndActions>
					<Action Type="ReadyLight" Status="on"/>
					<Action Type="ArmedLight" Status="on"/>
					</EndActions>
		
					<SpecialActions>
						<Action Type="Play" Movie="" FrameID="" SpID=""/> 
					</SpecialActions>
		</Step>

	</Steps>






</Contents>

